export declare class EclInpageNavigation {
  el: HTMLElement;
  theme: string;
  styleClass: string;
  withUtils: boolean;
  eclScript: boolean;
  inpageTitle: string;
  inpageId: string;
  getClass(): string;
  componentWillRender(): void;
  componentDidRender(): void;
  render(): any;
}
